BEGIN WQxHag

IF~Global("WQxMainQuest","GLOBAL",14)~THEN BEGIN Hag000
SAY @0 /* Oh, how blamed he the Queen of White,
now dead he is! He was never right! Hahaha! */
IF~~THEN REPLY @1 /* You are the hag! Why did you leave this man? Weren't you allies? */ GOTO Hag001
IF~~THEN REPLY @2 /* What in the Nine Hells is going on? Are you the hag? */ GOTO Hag001
IF~~THEN REPLY @3 /* Don't come near me! You two were allies! */ GOTO Hag001
END

IF~~THEN BEGIN Hag001
SAY @4 /* Honey, sweet adventurer! I am the hag!
Sane, insane... I'm not here to gag! */
=
@5 /* I'm here to warn you, these swamps are dead,
They were both guilty, both bathed in red! */
=
@6 /* Their grudge killed this place for good,
They sought dull revenge more than food! */
=
@7 /* I took their child as mine it is,
I shall teach it, that's how it is! */
=
@8 /* It deserves more than these swamps,
I shall leave this place making clomps! */
=
@9 /* This is the end all of you sad people wrote,
Worse you people are than I could ever thought. */
IF~~THEN DO ~SetGlobal("WQxMainQuest","GLOBAL",15) DestroySelf()~ EXIT
END

